Minimun Software requiered

Discussion in 'iOS Jailbreak & Cydia' started by okcomputer, Feb 28, 2010.

  1. okcomputer

    okcomputer New Member

    Joined:
    Jun 27, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    Hi all, sorry if this isn't the right section
    Well, what happen is that i want to play a game that just came out and is just for 3.1.3 ipod software, mine is 3.1.2, i read time ago that that restriction is just to push people to update in some cause, in this case i think thats the situation cause v3.1.3 and 3.1.2 have not big differences (till i know, sorry if im wrong); what i want to do is play this game on my current software, i saw time ago that by modding the info.plist you will be able to change the minimun os requiered but seems dont work, any one know if this is possible ?, thanks in advance
  2. tinyman392

    tinyman392 Super Moderator Staff Member

    Joined:
    Jul 10, 2008
    Messages:
    16,015
    Likes Received:
    1,380
    Device:
    iPhone 6
    You can attempt to edit the info.plist to allow this. change the .ipa to a .zip so you have appName.zip. Now follow these rules to change it:

    navigate to:
    -"appName.zip\payload\appname.app\info.plist"
    -In the info.plist there is a place where it says "3.1.3"
    -Change that so it says "3.1.2" and you're good to go.

    Notes: Keep a backup of the original ipa just incase it messes it up.
  3. Appman

    Appman Community Development Staff Member

    Joined:
    Jul 9, 2009
    Messages:
    4,034
    Likes Received:
    56
    Device:
    4G iPod touch
    Have u tried installing the game to see if it works? There is also FWchanger in Cydia.
  4. okcomputer

    okcomputer New Member

    Joined:
    Jun 27, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    Hi guys, well, tiny I will try that, what I do is something like that, I open the ipa with winter, once time inside o go fpr the info.plist, then I put this out and I edit this and saved the changes, then I put this back into the ipa previously opened with winrar, but seems like this mess up the file, it start to install and almost ending this say that this is not an ipa file
    @appman: I don't tried to install thi directly cause this will ask for update the software at the very right moment, and, about fwfchanger this have a bad reputation, people complaints abput once you change the os number you can't go back and restore your real os version....
  5. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    what game is it that requires fw 3.1.3 do you care to tell us?
  6. okcomputer

    okcomputer New Member

    Joined:
    Jun 27, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    The game is called: Escaper!2 -Escape from Castle of the Doom-
    Thans for help.
  7. okcomputer

    okcomputer New Member

    Joined:
    Jun 27, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    Still nothing, this is the info.plist of that game if you want to take a look

    Attached Files:

    • Info.rar
      File size:
      605 bytes
      Views:
      36

Share This Page